
µWeb - Feature #739

Documentation for alpha release of µWeb

2012-04-10 14:42 - Jan Klopper

Status: Closed Start date: 2012-04-17

Priority: Normal Due date:  

Assignee: Jan Klopper % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: µWeb alpha release Spent time: 34.00 hours

Description

We need a usable documenation for all parts of uweb that we can use on the uweb public website when releasing 1.0 to the public

Subtasks:

Feature # 770: uWeb Documentation - Model Closed

Feature # 771: uWeb Documentation - PageMaker Closed

Feature # 772: uWeb Documentation - Response Closed

Feature # 773: uWeb Documentation - Request Closed

Feature # 774: uWeb Documentation - Standalone Closed

Feature # 775: uWeb Documentation - Apache Closed

History

#1 - 2012-04-10 14:43 - Jan Klopper

- Assignee set to Elmer de Looff

At the moment we need docs for at least:

Router

Pagemaker

Response objects

Elmer, can you pick these up?

#2 - 2012-04-10 14:46 - Jan Klopper

- Due date set to 2012-04-25

#3 - 2012-04-10 15:53 - Jan Klopper

- Status changed from New to In Progress

- % Done changed from 0 to 30

router has been documented

#4 - 2012-05-16 20:55 - Elmer de Looff

- Status changed from In Progress to Resolved

- Assignee changed from Elmer de Looff to Jan Klopper

- % Done changed from 30 to 70

#5 - 2012-05-16 20:55 - Elmer de Looff

- Subject changed from Finish publicly usable documenation to Documentation for alpha release of µWeb

2025-03-14 1/2



#6 - 2012-05-17 12:07 - Jan Klopper

- Status changed from Resolved to Closed

- % Done changed from 70 to 100

all done
